const express = require('express');

module.exports = function(ctx) {
  const router = express.Router();
  router.use(require('./settings')(ctx));
  router.use(require('./assets')(ctx));
  router.use(require('./backup')(ctx));
  return router;
};
